How to install Install MavensMate API(mm) version?

Go to MavesMate --> MavensMate API(mm) --> Install MavensMate API(mm) version to install Install MavensMate API(mm) version.


Cheers!!!

No comments:

Post a Comment